Bug 198849 - "List view" in Variables and Watches.
"List view" in Variables and Watches.
Status: RESOLVED FIXED
Product: debugger
Classification: Unclassified
Component: Java
7.0
All All
: P2 (vote)
: 7.2
Assigned To: Martin Entlicher
issues@debugger
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-24 12:55 UTC by Martin Entlicher
Modified: 2012-03-18 10:56 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Entlicher 2011-05-24 12:55:41 UTC
Add an alternative view of Variables and Watches.
List view displays rows in the form of <variable> = <value>
Tree structure remains unchanged, but there are no columns.
Comment 1 Martin Entlicher 2012-03-16 20:05:03 UTC
Implemented by changeset:   215462:81cd6fac433d
http://hg.netbeans.org/main/rev/81cd6fac433d
Comment 2 Quality Engineering 2012-03-18 10:56:23 UTC
Integrated into 'main-golden', will be available in build *201203180400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/81cd6fac433d
User: mentlicher@netbeans.org
Log: #198849: List view of variables and watches introduced.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo